Skip to main content

deleteTrustCenter

Delete a Trust Center that has never been published

deleteTrustCenter(
input: DeleteTrustCenterInput!
): DeleteTrustCenterPayload

Arguments​

deleteTrustCenter.input ● DeleteTrustCenterInput! non-null input​

Parameters for DeleteTrustCenter

Type​

DeleteTrustCenterPayload object​

Autogenerated return type of DeleteTrustCenter.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the trustCenters query first and use data.trustCenters.collection[].id as trustCenterId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateDeleteTrustCenter($input: DeleteTrustCenterInput!) {\n deleteTrustCenter(input: $input) { clientMutationId deletedId }\n}","variables":{"input":{"trustCenterId":1}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute